Problema con vClien en Linux


([N4] antonioosorio) #1

Buenas Tardes.

Hemos actualizado un PC cliente que tenia la version Ubuntu 14.10 a la 15.10.
En la version anterior el vClien, funcionaba perfectamente, pero despues de actualizar, no funciona.

Nos da el siguiente error.

angel@equipo16-desktop:~$ /home/angel/CMGest/VelneoV7-vClient/./vClient.sh
./vClient: error while loading shared libraries: libgstapp-0.10.so.0: cannot open shared object file: No such file or directory

situación previa: Ubuntu 14.10 con los old_releases de raring y todo funcionando perfectamente con la v7 de Velneo

Actualicé a Ubuntu 15.10 en dos pasos porque me salté la 15.04 y eso requiere en dos pasos del tirón.
Probé Velneo y no funcionó (error reportado arriba)
Probé a reinstalar las old_realeases de vivid (nada)
Igual pero con las de raring (nada)
Busqué todas las librerías para instalarlas por libre y nada porque fallan las dependencias
sudo dpkg --configure -a y por supuesto los sudo apt-get install -f y obviamente las sudo apt-get update en cada cambio del sources.list

Alguna Idea.

Un saludo,
Antonio Osorio.


([N2] Esfero) #2

Hola Antonio, aunque supongo que lo habrás visto, por si te sirve de alguna ayuda

https://velneo.zendesk.com/entries/89399937-Requerimientos-de-Velneo-V7

Aquí aparecen las librerías necesarias para el funcionamiento de velneo en linux


([N4] antonioosorio) #3

Buenos Días.

Gracias por responder [N2] Esfero

El problema está en que no consigo instalar las ia32-libs en el Ubuntu 15.10

Un saludo,
Antonio Osorio


([N2] Esfero) #4

Buenos días Antonio,creo recordar que las ia32-libs son para ubuntu 12.04, por lo menos a mi, siguiendo la guía de ubuntu 14.04, en la 15.10 me fue bien, en la 16.04 tengo instalado el vClient de 64 bits, por lo que no he seguido esa guía.


([N4] frueda) #5

Buenas Antonio, efectivamente el tema de las ia32-libs son cosa del pasado, mi recomendación es que montes la versión de vServer de 64bits (como dice Esfero) o bien que uses una versión de Ubuntu de 32bits con vServer de 32bits.


([N2] jorge) #6

Hola Antonio,

Aquí tienes las descargas de 64 bits o bién las tienes que solicitar a soporte.

Un saludo.